DS-UTIL1.LBR--This library includes a variety of public domain
NON-ZCPR3 utilities that work with Datestamper. These include Append.com,
Ppip17ds.com, Sap54.com, Sdd301.com, Setd22.com, Testclk.com, and
Touch.com. There are also two Turbo Pascal routines, Dscall.inc and
Sdtime.prn. Appropriate doc files will either be found in the -Read.me
file or individually. 

al routine